<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.13" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="structcy__stc__capsense__internal__context__t" kind="struct" language="C++" prot="public">
    <compoundname>cy_stc_capsense_internal_context_t</compoundname>
    <includes local="no">cy_capsense_structure.h</includes>
      <sectiondef kind="public-attrib">
      <memberdef id="structcy__stc__capsense__internal__context__t_1a2f898bf4518847f17b47956a335f6353" kind="variable" mutable="no" prot="public" static="no">
        <type>uint32_t</type>
        <definition>uint32_t cy_stc_capsense_internal_context_t::csdInactiveSnsDm</definition>
        <argsstring />
        <name>csdInactiveSnsDm</name>
        <briefdescription>
<para>Internal pre-calculated data for faster operation. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-capsense/cy_capsense_structure.h" bodystart="775" column="1" file="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-capsense/cy_capsense_structure.h" line="775" />
      </memberdef>
      <memberdef id="structcy__stc__capsense__internal__context__t_1a904304439ab60e08be051b7f3d41e44d" kind="variable" mutable="no" prot="public" static="no">
        <type>uint32_t</type>
        <definition>uint32_t cy_stc_capsense_internal_context_t::csdRegConfig</definition>
        <argsstring />
        <name>csdRegConfig</name>
        <briefdescription>
<para>Internal pre-calculated data for faster operation. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-capsense/cy_capsense_structure.h" bodystart="776" column="1" file="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-capsense/cy_capsense_structure.h" line="776" />
      </memberdef>
      <memberdef id="structcy__stc__capsense__internal__context__t_1a589c74e9be04b3416fadad444150da66" kind="variable" mutable="no" prot="public" static="no">
        <type>uint32_t</type>
        <definition>uint32_t cy_stc_capsense_internal_context_t::csdRegSwHsPSelScan</definition>
        <argsstring />
        <name>csdRegSwHsPSelScan</name>
        <briefdescription>
<para>Internal pre-calculated data for faster operation. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-capsense/cy_capsense_structure.h" bodystart="777" column="1" file="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-capsense/cy_capsense_structure.h" line="777" />
      </memberdef>
      <memberdef id="structcy__stc__capsense__internal__context__t_1af19d498cb29cbaa134653395eafd7ec6" kind="variable" mutable="no" prot="public" static="no">
        <type>uint32_t</type>
        <definition>uint32_t cy_stc_capsense_internal_context_t::csdRegSwHsPSelCmodInit</definition>
        <argsstring />
        <name>csdRegSwHsPSelCmodInit</name>
        <briefdescription>
<para>Internal pre-calculated data for faster operation. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-capsense/cy_capsense_structure.h" bodystart="778" column="1" file="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-capsense/cy_capsense_structure.h" line="778" />
      </memberdef>
      <memberdef id="structcy__stc__capsense__internal__context__t_1ad2aeacf04ec2d90fa491b0eef451010a" kind="variable" mutable="no" prot="public" static="no">
        <type>uint32_t</type>
        <definition>uint32_t cy_stc_capsense_internal_context_t::csdRegSwHsPSelCtankInit</definition>
        <argsstring />
        <name>csdRegSwHsPSelCtankInit</name>
        <briefdescription>
<para>Internal pre-calculated data for faster operation. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-capsense/cy_capsense_structure.h" bodystart="779" column="1" file="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-capsense/cy_capsense_structure.h" line="779" />
      </memberdef>
      <memberdef id="structcy__stc__capsense__internal__context__t_1a41e9700e4d9869a223efa4fb8c208011" kind="variable" mutable="no" prot="public" static="no">
        <type>uint32_t</type>
        <definition>uint32_t cy_stc_capsense_internal_context_t::csdRegSwBypSel</definition>
        <argsstring />
        <name>csdRegSwBypSel</name>
        <briefdescription>
<para>Internal pre-calculated data for faster operation. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-capsense/cy_capsense_structure.h" bodystart="780" column="1" file="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-capsense/cy_capsense_structure.h" line="780" />
      </memberdef>
      <memberdef id="structcy__stc__capsense__internal__context__t_1a85cb2b96016d55f3df77b52e9f8a326f" kind="variable" mutable="no" prot="public" static="no">
        <type>uint32_t</type>
        <definition>uint32_t cy_stc_capsense_internal_context_t::csdRegSwResScan</definition>
        <argsstring />
        <name>csdRegSwResScan</name>
        <briefdescription>
<para>Internal pre-calculated data for faster operation. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-capsense/cy_capsense_structure.h" bodystart="781" column="1" file="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-capsense/cy_capsense_structure.h" line="781" />
      </memberdef>
      <memberdef id="structcy__stc__capsense__internal__context__t_1aa6a2613fbe056600e359d10d3865c723" kind="variable" mutable="no" prot="public" static="no">
        <type>uint32_t</type>
        <definition>uint32_t cy_stc_capsense_internal_context_t::csdRegSwResInit</definition>
        <argsstring />
        <name>csdRegSwResInit</name>
        <briefdescription>
<para>Internal pre-calculated data for faster operation. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-capsense/cy_capsense_structure.h" bodystart="782" column="1" file="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-capsense/cy_capsense_structure.h" line="782" />
      </memberdef>
      <memberdef id="structcy__stc__capsense__internal__context__t_1a988ff22fa06616b19a39c39d169a02f0" kind="variable" mutable="no" prot="public" static="no">
        <type>uint32_t</type>
        <definition>uint32_t cy_stc_capsense_internal_context_t::csdRegSwDsiSel</definition>
        <argsstring />
        <name>csdRegSwDsiSel</name>
        <briefdescription>
<para>Internal pre-calculated data for faster operation. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-capsense/cy_capsense_structure.h" bodystart="783" column="1" file="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-capsense/cy_capsense_structure.h" line="783" />
      </memberdef>
      <memberdef id="structcy__stc__capsense__internal__context__t_1a6c28b93814ffaa55e6fb872700b4ca39" kind="variable" mutable="no" prot="public" static="no">
        <type>uint32_t</type>
        <definition>uint32_t cy_stc_capsense_internal_context_t::csdRegAmuxbufInit</definition>
        <argsstring />
        <name>csdRegAmuxbufInit</name>
        <briefdescription>
<para>Internal pre-calculated data for faster operation. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-capsense/cy_capsense_structure.h" bodystart="784" column="1" file="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-capsense/cy_capsense_structure.h" line="784" />
      </memberdef>
      <memberdef id="structcy__stc__capsense__internal__context__t_1a19d99d39617a9c0e0282028ddd1ba2fe" kind="variable" mutable="no" prot="public" static="no">
        <type>uint32_t</type>
        <definition>uint32_t cy_stc_capsense_internal_context_t::csdRegSwAmuxbufSel</definition>
        <argsstring />
        <name>csdRegSwAmuxbufSel</name>
        <briefdescription>
<para>Internal pre-calculated data for faster operation. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-capsense/cy_capsense_structure.h" bodystart="785" column="1" file="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-capsense/cy_capsense_structure.h" line="785" />
      </memberdef>
      <memberdef id="structcy__stc__capsense__internal__context__t_1a0319bc9875f2c2f7cd7eea16cd17b8c2" kind="variable" mutable="no" prot="public" static="no">
        <type>uint32_t</type>
        <definition>uint32_t cy_stc_capsense_internal_context_t::csdRegSwShieldSelScan</definition>
        <argsstring />
        <name>csdRegSwShieldSelScan</name>
        <briefdescription>
<para>Internal pre-calculated data for faster operation. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-capsense/cy_capsense_structure.h" bodystart="786" column="1" file="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-capsense/cy_capsense_structure.h" line="786" />
      </memberdef>
      <memberdef id="structcy__stc__capsense__internal__context__t_1a449bf02b29d79cf2a38e8681041d5552" kind="variable" mutable="no" prot="public" static="no">
        <type>uint32_t</type>
        <definition>uint32_t cy_stc_capsense_internal_context_t::csdRegHscmpInit</definition>
        <argsstring />
        <name>csdRegHscmpInit</name>
        <briefdescription>
<para>Internal pre-calculated data for faster operation. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-capsense/cy_capsense_structure.h" bodystart="787" column="1" file="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-capsense/cy_capsense_structure.h" line="787" />
      </memberdef>
      <memberdef id="structcy__stc__capsense__internal__context__t_1a9b8255706a4d3e0206a7afdbd4373c94" kind="variable" mutable="no" prot="public" static="no">
        <type>uint32_t</type>
        <definition>uint32_t cy_stc_capsense_internal_context_t::csdRegHscmpScan</definition>
        <argsstring />
        <name>csdRegHscmpScan</name>
        <briefdescription>
<para>Internal pre-calculated data for faster operation. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-capsense/cy_capsense_structure.h" bodystart="788" column="1" file="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-capsense/cy_capsense_structure.h" line="788" />
      </memberdef>
      <memberdef id="structcy__stc__capsense__internal__context__t_1aa322ece65334e5f6bdc305e196c174e4" kind="variable" mutable="no" prot="public" static="no">
        <type>uint32_t</type>
        <definition>uint32_t cy_stc_capsense_internal_context_t::csdIdacAConfig</definition>
        <argsstring />
        <name>csdIdacAConfig</name>
        <briefdescription>
<para>Internal pre-calculated data for faster operation. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-capsense/cy_capsense_structure.h" bodystart="789" column="1" file="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-capsense/cy_capsense_structure.h" line="789" />
      </memberdef>
      <memberdef id="structcy__stc__capsense__internal__context__t_1a60ad882d18e3b4c5ce1137b158ad3676" kind="variable" mutable="no" prot="public" static="no">
        <type>uint32_t</type>
        <definition>uint32_t cy_stc_capsense_internal_context_t::csdIdacBConfig</definition>
        <argsstring />
        <name>csdIdacBConfig</name>
        <briefdescription>
<para>Internal pre-calculated data for faster operation. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-capsense/cy_capsense_structure.h" bodystart="790" column="1" file="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-capsense/cy_capsense_structure.h" line="790" />
      </memberdef>
      <memberdef id="structcy__stc__capsense__internal__context__t_1a67205084e46e007d0a6d4c8811047845" kind="variable" mutable="no" prot="public" static="no">
        <type>uint32_t</type>
        <definition>uint32_t cy_stc_capsense_internal_context_t::csdRegSwCmpPSel</definition>
        <argsstring />
        <name>csdRegSwCmpPSel</name>
        <briefdescription>
<para>Internal pre-calculated data for faster operation. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-capsense/cy_capsense_structure.h" bodystart="791" column="1" file="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-capsense/cy_capsense_structure.h" line="791" />
      </memberdef>
      <memberdef id="structcy__stc__capsense__internal__context__t_1a14ee87b414f48d9a8c70c11032c823f0" kind="variable" mutable="no" prot="public" static="no">
        <type>uint32_t</type>
        <definition>uint32_t cy_stc_capsense_internal_context_t::csdRegSwCmpNSel</definition>
        <argsstring />
        <name>csdRegSwCmpNSel</name>
        <briefdescription>
<para>Internal pre-calculated data for faster operation. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-capsense/cy_capsense_structure.h" bodystart="792" column="1" file="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-capsense/cy_capsense_structure.h" line="792" />
      </memberdef>
      <memberdef id="structcy__stc__capsense__internal__context__t_1a69a75b1f9b0b9ee96d91fec2150e0b2e" kind="variable" mutable="no" prot="public" static="no">
        <type>uint32_t</type>
        <definition>uint32_t cy_stc_capsense_internal_context_t::csdRegIoSel</definition>
        <argsstring />
        <name>csdRegIoSel</name>
        <briefdescription>
<para>Internal pre-calculated data for faster operation. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-capsense/cy_capsense_structure.h" bodystart="793" column="1" file="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-capsense/cy_capsense_structure.h" line="793" />
      </memberdef>
      <memberdef id="structcy__stc__capsense__internal__context__t_1aea1919ff206aa3b96e18e0f584b41e23" kind="variable" mutable="no" prot="public" static="no">
        <type>uint32_t</type>
        <definition>uint32_t cy_stc_capsense_internal_context_t::csdRegRefgen</definition>
        <argsstring />
        <name>csdRegRefgen</name>
        <briefdescription>
<para>Internal pre-calculated data for faster operation. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-capsense/cy_capsense_structure.h" bodystart="794" column="1" file="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-capsense/cy_capsense_structure.h" line="794" />
      </memberdef>
      <memberdef id="structcy__stc__capsense__internal__context__t_1afc2655e619b06ba8b961a434b14d30d1" kind="variable" mutable="no" prot="public" static="no">
        <type>uint32_t</type>
        <definition>uint32_t cy_stc_capsense_internal_context_t::csdRegSwRefGenSel</definition>
        <argsstring />
        <name>csdRegSwRefGenSel</name>
        <briefdescription>
<para>Internal pre-calculated data for faster operation. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-capsense/cy_capsense_structure.h" bodystart="795" column="1" file="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-capsense/cy_capsense_structure.h" line="795" />
      </memberdef>
      <memberdef id="structcy__stc__capsense__internal__context__t_1a4769ef311a77513a99e8aa77ae0be92e" kind="variable" mutable="no" prot="public" static="no">
        <type>uint32_t</type>
        <definition>uint32_t cy_stc_capsense_internal_context_t::csxRegConfigInit</definition>
        <argsstring />
        <name>csxRegConfigInit</name>
        <briefdescription>
<para>Internal pre-calculated data for faster operation. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-capsense/cy_capsense_structure.h" bodystart="797" column="1" file="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-capsense/cy_capsense_structure.h" line="797" />
      </memberdef>
      <memberdef id="structcy__stc__capsense__internal__context__t_1a6af1dd5754837d8be8da11a72241cc15" kind="variable" mutable="no" prot="public" static="no">
        <type>uint32_t</type>
        <definition>uint32_t cy_stc_capsense_internal_context_t::csxRegConfigScan</definition>
        <argsstring />
        <name>csxRegConfigScan</name>
        <briefdescription>
<para>Internal pre-calculated data for faster operation. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-capsense/cy_capsense_structure.h" bodystart="798" column="1" file="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-capsense/cy_capsense_structure.h" line="798" />
      </memberdef>
      <memberdef id="structcy__stc__capsense__internal__context__t_1a1f11ddec8ecd0a2aed8347d237e5495f" kind="variable" mutable="no" prot="public" static="no">
        <type>uint32_t</type>
        <definition>uint32_t cy_stc_capsense_internal_context_t::csxRegSwResInit</definition>
        <argsstring />
        <name>csxRegSwResInit</name>
        <briefdescription>
<para>Internal pre-calculated data for faster operation. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-capsense/cy_capsense_structure.h" bodystart="799" column="1" file="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-capsense/cy_capsense_structure.h" line="799" />
      </memberdef>
      <memberdef id="structcy__stc__capsense__internal__context__t_1a0c1d55db8fd5b06a7f94d7ce8fa74966" kind="variable" mutable="no" prot="public" static="no">
        <type>uint32_t</type>
        <definition>uint32_t cy_stc_capsense_internal_context_t::csxRegSwResPrech</definition>
        <argsstring />
        <name>csxRegSwResPrech</name>
        <briefdescription>
<para>Internal pre-calculated data for faster operation. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-capsense/cy_capsense_structure.h" bodystart="800" column="1" file="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-capsense/cy_capsense_structure.h" line="800" />
      </memberdef>
      <memberdef id="structcy__stc__capsense__internal__context__t_1a4a22eb64852220cd5ca1197e384dd737" kind="variable" mutable="no" prot="public" static="no">
        <type>uint32_t</type>
        <definition>uint32_t cy_stc_capsense_internal_context_t::csxRegSwResScan</definition>
        <argsstring />
        <name>csxRegSwResScan</name>
        <briefdescription>
<para>Internal pre-calculated data for faster operation. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-capsense/cy_capsense_structure.h" bodystart="801" column="1" file="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-capsense/cy_capsense_structure.h" line="801" />
      </memberdef>
      <memberdef id="structcy__stc__capsense__internal__context__t_1a930ea5e7b3a0ab55e3d245a4c7fcaa44" kind="variable" mutable="no" prot="public" static="no">
        <type>uint32_t</type>
        <definition>uint32_t cy_stc_capsense_internal_context_t::csxRegAMuxBuf</definition>
        <argsstring />
        <name>csxRegAMuxBuf</name>
        <briefdescription>
<para>Internal pre-calculated data for faster operation. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-capsense/cy_capsense_structure.h" bodystart="802" column="1" file="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-capsense/cy_capsense_structure.h" line="802" />
      </memberdef>
      <memberdef id="structcy__stc__capsense__internal__context__t_1a43ebfc2e417b5727b9968f3a9f9d5446" kind="variable" mutable="no" prot="public" static="no">
        <type>uint32_t</type>
        <definition>uint32_t cy_stc_capsense_internal_context_t::csxRegRefgen</definition>
        <argsstring />
        <name>csxRegRefgen</name>
        <briefdescription>
<para>Internal pre-calculated data for faster operation. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-capsense/cy_capsense_structure.h" bodystart="803" column="1" file="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-capsense/cy_capsense_structure.h" line="803" />
      </memberdef>
      <memberdef id="structcy__stc__capsense__internal__context__t_1a1aae8b3da9ccfdc7af195dc760390588" kind="variable" mutable="no" prot="public" static="no">
        <type>uint32_t</type>
        <definition>uint32_t cy_stc_capsense_internal_context_t::csxRegRefgenSel</definition>
        <argsstring />
        <name>csxRegRefgenSel</name>
        <briefdescription>
<para>Internal pre-calculated data for faster operation. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-capsense/cy_capsense_structure.h" bodystart="804" column="1" file="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-capsense/cy_capsense_structure.h" line="804" />
      </memberdef>
      <memberdef id="structcy__stc__capsense__internal__context__t_1afdca09ebf3e847d35b4175a20761b09b" kind="variable" mutable="no" prot="public" static="no">
        <type>uint32_t</type>
        <definition>uint32_t cy_stc_capsense_internal_context_t::csxRegSwCmpNSel</definition>
        <argsstring />
        <name>csxRegSwCmpNSel</name>
        <briefdescription>
<para>Internal pre-calculated data for faster operation. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-capsense/cy_capsense_structure.h" bodystart="805" column="1" file="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-capsense/cy_capsense_structure.h" line="805" />
      </memberdef>
      <memberdef id="structcy__stc__capsense__internal__context__t_1af4fab337c4d3a776ad5aacf47da8c31f" kind="variable" mutable="no" prot="public" static="no">
        <type>uint32_t</type>
        <definition>uint32_t cy_stc_capsense_internal_context_t::csxRegSwRefGenSel</definition>
        <argsstring />
        <name>csxRegSwRefGenSel</name>
        <briefdescription>
<para>Internal pre-calculated data for faster operation. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-capsense/cy_capsense_structure.h" bodystart="806" column="1" file="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-capsense/cy_capsense_structure.h" line="806" />
      </memberdef>
      <memberdef id="structcy__stc__capsense__internal__context__t_1a52536fed664d3fc02213044a637d9d80" kind="variable" mutable="no" prot="public" static="no">
        <type>uint8_t</type>
        <definition>uint8_t cy_stc_capsense_internal_context_t::csdCmodConnection</definition>
        <argsstring />
        <name>csdCmodConnection</name>
        <briefdescription>
<para>Internal pre-calculated data for faster operation. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-capsense/cy_capsense_structure.h" bodystart="808" column="1" file="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-capsense/cy_capsense_structure.h" line="808" />
      </memberdef>
      <memberdef id="structcy__stc__capsense__internal__context__t_1a3a30b3c133e73edbb7247dde94b8cfd9" kind="variable" mutable="no" prot="public" static="no">
        <type>uint8_t</type>
        <definition>uint8_t cy_stc_capsense_internal_context_t::csdCshConnection</definition>
        <argsstring />
        <name>csdCshConnection</name>
        <briefdescription>
<para>Internal pre-calculated data for faster operation. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-capsense/cy_capsense_structure.h" bodystart="809" column="1" file="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-capsense/cy_capsense_structure.h" line="809" />
      </memberdef>
      <memberdef id="structcy__stc__capsense__internal__context__t_1a911c7ad42212f5ebc0d82849c27b6e04" kind="variable" mutable="no" prot="public" static="no">
        <type>en_hsiom_sel_t</type>
        <definition>en_hsiom_sel_t cy_stc_capsense_internal_context_t::csdInactiveSnsHsiom</definition>
        <argsstring />
        <name>csdInactiveSnsHsiom</name>
        <briefdescription>
<para>Internal pre-calculated data for faster operation. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-capsense/cy_capsense_structure.h" bodystart="810" column="1" file="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-capsense/cy_capsense_structure.h" line="810" />
      </memberdef>
      <memberdef id="structcy__stc__capsense__internal__context__t_1a4973e3bb2c5cf514f7950d7bf44268cc" kind="variable" mutable="no" prot="public" static="no">
        <type>uint8_t</type>
        <definition>uint8_t cy_stc_capsense_internal_context_t::csdVrefGain</definition>
        <argsstring />
        <name>csdVrefGain</name>
        <briefdescription>
<para>Internal pre-calculated data for faster operation. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-capsense/cy_capsense_structure.h" bodystart="811" column="1" file="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-capsense/cy_capsense_structure.h" line="811" />
      </memberdef>
      <memberdef id="structcy__stc__capsense__internal__context__t_1a30c3792b5d6a3df45fe801712fae87d4" kind="variable" mutable="no" prot="public" static="no">
        <type>uint16_t</type>
        <definition>uint16_t cy_stc_capsense_internal_context_t::csdVrefVoltageMv</definition>
        <argsstring />
        <name>csdVrefVoltageMv</name>
        <briefdescription>
<para>Internal pre-calculated data for faster operation. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-capsense/cy_capsense_structure.h" bodystart="812" column="1" file="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-capsense/cy_capsense_structure.h" line="812" />
      </memberdef>
      </sectiondef>
    <briefdescription>
<para>Declares internal Context Data Structure. </para>    </briefdescription>
    <detaileddescription>
    </detaileddescription>
    <location bodyend="827" bodyfile="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-capsense/cy_capsense_structure.h" bodystart="773" column="1" file="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-capsense/cy_capsense_structure.h" line="774" />
    <listofallmembers>
      <member prot="public" refid="structcy__stc__capsense__internal__context__t_1a52536fed664d3fc02213044a637d9d80" virt="non-virtual"><scope>cy_stc_capsense_internal_context_t</scope><name>csdCmodConnection</name></member>
      <member prot="public" refid="structcy__stc__capsense__internal__context__t_1a3a30b3c133e73edbb7247dde94b8cfd9" virt="non-virtual"><scope>cy_stc_capsense_internal_context_t</scope><name>csdCshConnection</name></member>
      <member prot="public" refid="structcy__stc__capsense__internal__context__t_1aa322ece65334e5f6bdc305e196c174e4" virt="non-virtual"><scope>cy_stc_capsense_internal_context_t</scope><name>csdIdacAConfig</name></member>
      <member prot="public" refid="structcy__stc__capsense__internal__context__t_1a60ad882d18e3b4c5ce1137b158ad3676" virt="non-virtual"><scope>cy_stc_capsense_internal_context_t</scope><name>csdIdacBConfig</name></member>
      <member prot="public" refid="structcy__stc__capsense__internal__context__t_1a2f898bf4518847f17b47956a335f6353" virt="non-virtual"><scope>cy_stc_capsense_internal_context_t</scope><name>csdInactiveSnsDm</name></member>
      <member prot="public" refid="structcy__stc__capsense__internal__context__t_1a911c7ad42212f5ebc0d82849c27b6e04" virt="non-virtual"><scope>cy_stc_capsense_internal_context_t</scope><name>csdInactiveSnsHsiom</name></member>
      <member prot="public" refid="structcy__stc__capsense__internal__context__t_1a6c28b93814ffaa55e6fb872700b4ca39" virt="non-virtual"><scope>cy_stc_capsense_internal_context_t</scope><name>csdRegAmuxbufInit</name></member>
      <member prot="public" refid="structcy__stc__capsense__internal__context__t_1a904304439ab60e08be051b7f3d41e44d" virt="non-virtual"><scope>cy_stc_capsense_internal_context_t</scope><name>csdRegConfig</name></member>
      <member prot="public" refid="structcy__stc__capsense__internal__context__t_1a449bf02b29d79cf2a38e8681041d5552" virt="non-virtual"><scope>cy_stc_capsense_internal_context_t</scope><name>csdRegHscmpInit</name></member>
      <member prot="public" refid="structcy__stc__capsense__internal__context__t_1a9b8255706a4d3e0206a7afdbd4373c94" virt="non-virtual"><scope>cy_stc_capsense_internal_context_t</scope><name>csdRegHscmpScan</name></member>
      <member prot="public" refid="structcy__stc__capsense__internal__context__t_1a69a75b1f9b0b9ee96d91fec2150e0b2e" virt="non-virtual"><scope>cy_stc_capsense_internal_context_t</scope><name>csdRegIoSel</name></member>
      <member prot="public" refid="structcy__stc__capsense__internal__context__t_1aea1919ff206aa3b96e18e0f584b41e23" virt="non-virtual"><scope>cy_stc_capsense_internal_context_t</scope><name>csdRegRefgen</name></member>
      <member prot="public" refid="structcy__stc__capsense__internal__context__t_1a19d99d39617a9c0e0282028ddd1ba2fe" virt="non-virtual"><scope>cy_stc_capsense_internal_context_t</scope><name>csdRegSwAmuxbufSel</name></member>
      <member prot="public" refid="structcy__stc__capsense__internal__context__t_1a41e9700e4d9869a223efa4fb8c208011" virt="non-virtual"><scope>cy_stc_capsense_internal_context_t</scope><name>csdRegSwBypSel</name></member>
      <member prot="public" refid="structcy__stc__capsense__internal__context__t_1a14ee87b414f48d9a8c70c11032c823f0" virt="non-virtual"><scope>cy_stc_capsense_internal_context_t</scope><name>csdRegSwCmpNSel</name></member>
      <member prot="public" refid="structcy__stc__capsense__internal__context__t_1a67205084e46e007d0a6d4c8811047845" virt="non-virtual"><scope>cy_stc_capsense_internal_context_t</scope><name>csdRegSwCmpPSel</name></member>
      <member prot="public" refid="structcy__stc__capsense__internal__context__t_1a988ff22fa06616b19a39c39d169a02f0" virt="non-virtual"><scope>cy_stc_capsense_internal_context_t</scope><name>csdRegSwDsiSel</name></member>
      <member prot="public" refid="structcy__stc__capsense__internal__context__t_1af19d498cb29cbaa134653395eafd7ec6" virt="non-virtual"><scope>cy_stc_capsense_internal_context_t</scope><name>csdRegSwHsPSelCmodInit</name></member>
      <member prot="public" refid="structcy__stc__capsense__internal__context__t_1ad2aeacf04ec2d90fa491b0eef451010a" virt="non-virtual"><scope>cy_stc_capsense_internal_context_t</scope><name>csdRegSwHsPSelCtankInit</name></member>
      <member prot="public" refid="structcy__stc__capsense__internal__context__t_1a589c74e9be04b3416fadad444150da66" virt="non-virtual"><scope>cy_stc_capsense_internal_context_t</scope><name>csdRegSwHsPSelScan</name></member>
      <member prot="public" refid="structcy__stc__capsense__internal__context__t_1afc2655e619b06ba8b961a434b14d30d1" virt="non-virtual"><scope>cy_stc_capsense_internal_context_t</scope><name>csdRegSwRefGenSel</name></member>
      <member prot="public" refid="structcy__stc__capsense__internal__context__t_1aa6a2613fbe056600e359d10d3865c723" virt="non-virtual"><scope>cy_stc_capsense_internal_context_t</scope><name>csdRegSwResInit</name></member>
      <member prot="public" refid="structcy__stc__capsense__internal__context__t_1a85cb2b96016d55f3df77b52e9f8a326f" virt="non-virtual"><scope>cy_stc_capsense_internal_context_t</scope><name>csdRegSwResScan</name></member>
      <member prot="public" refid="structcy__stc__capsense__internal__context__t_1a0319bc9875f2c2f7cd7eea16cd17b8c2" virt="non-virtual"><scope>cy_stc_capsense_internal_context_t</scope><name>csdRegSwShieldSelScan</name></member>
      <member prot="public" refid="structcy__stc__capsense__internal__context__t_1a4973e3bb2c5cf514f7950d7bf44268cc" virt="non-virtual"><scope>cy_stc_capsense_internal_context_t</scope><name>csdVrefGain</name></member>
      <member prot="public" refid="structcy__stc__capsense__internal__context__t_1a30c3792b5d6a3df45fe801712fae87d4" virt="non-virtual"><scope>cy_stc_capsense_internal_context_t</scope><name>csdVrefVoltageMv</name></member>
      <member prot="public" refid="structcy__stc__capsense__internal__context__t_1a930ea5e7b3a0ab55e3d245a4c7fcaa44" virt="non-virtual"><scope>cy_stc_capsense_internal_context_t</scope><name>csxRegAMuxBuf</name></member>
      <member prot="public" refid="structcy__stc__capsense__internal__context__t_1a4769ef311a77513a99e8aa77ae0be92e" virt="non-virtual"><scope>cy_stc_capsense_internal_context_t</scope><name>csxRegConfigInit</name></member>
      <member prot="public" refid="structcy__stc__capsense__internal__context__t_1a6af1dd5754837d8be8da11a72241cc15" virt="non-virtual"><scope>cy_stc_capsense_internal_context_t</scope><name>csxRegConfigScan</name></member>
      <member prot="public" refid="structcy__stc__capsense__internal__context__t_1a43ebfc2e417b5727b9968f3a9f9d5446" virt="non-virtual"><scope>cy_stc_capsense_internal_context_t</scope><name>csxRegRefgen</name></member>
      <member prot="public" refid="structcy__stc__capsense__internal__context__t_1a1aae8b3da9ccfdc7af195dc760390588" virt="non-virtual"><scope>cy_stc_capsense_internal_context_t</scope><name>csxRegRefgenSel</name></member>
      <member prot="public" refid="structcy__stc__capsense__internal__context__t_1afdca09ebf3e847d35b4175a20761b09b" virt="non-virtual"><scope>cy_stc_capsense_internal_context_t</scope><name>csxRegSwCmpNSel</name></member>
      <member prot="public" refid="structcy__stc__capsense__internal__context__t_1af4fab337c4d3a776ad5aacf47da8c31f" virt="non-virtual"><scope>cy_stc_capsense_internal_context_t</scope><name>csxRegSwRefGenSel</name></member>
      <member prot="public" refid="structcy__stc__capsense__internal__context__t_1a1f11ddec8ecd0a2aed8347d237e5495f" virt="non-virtual"><scope>cy_stc_capsense_internal_context_t</scope><name>csxRegSwResInit</name></member>
      <member prot="public" refid="structcy__stc__capsense__internal__context__t_1a0c1d55db8fd5b06a7f94d7ce8fa74966" virt="non-virtual"><scope>cy_stc_capsense_internal_context_t</scope><name>csxRegSwResPrech</name></member>
      <member prot="public" refid="structcy__stc__capsense__internal__context__t_1a4a22eb64852220cd5ca1197e384dd737" virt="non-virtual"><scope>cy_stc_capsense_internal_context_t</scope><name>csxRegSwResScan</name></member>
    </listofallmembers>
  </compounddef>
</doxygen>